title: Géoformat

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          subtitle: 
            label: Sous-titre
            type: text
            width: 1/2
          tags: 
            label: Mots-clés
            type: tags
            width: 1/2
          cover: 
            label: Media de couverture
            type: files
            multiple: false
            width: 1/2
          text: 
            label: Chapeau
            type: writer
      pages:
        label: Chapitres
        type: pages
        template: chapitre
  sidebar:
    width: 1/3
    sections:
      files:
        label: Fichiers
        type: files



